[Pattern_0_Band_5]
Count = 2
Avg = 5.65
Median = 5.2565
Variance_Accumulator = 0.4049999999999995
StdDev = 0.6363961030678924


[Pattern_0_Band_6]
Count = 5
Avg = 5.420000000000001
Median = 5.310366666666666
Variance_Accumulator = 0.5079999999999996
StdDev = 0.3563705936241091


[Pattern_0_Band_7]
Count = 5
Avg = 5.32
Median = 5.382549999999999
Variance_Accumulator = 0.268
StdDev = 0.2588435821108957


[Pattern_0_Band_8]
Count = 2
Avg = 5.300000000000001
Median = 5.647
Variance_Accumulator = 0.3199999999999998
StdDev = 0.5656854249492379


[Pattern_0_Band_9]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_10]
Count = 1
Avg = 5.8
Median = 5.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_11]
Count = 1
Avg = 5.8
Median = 5.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_12]
Count = 2
Avg = 8.050000000000001
Median = 10.2195
Variance_Accumulator = 10.125
StdDev = 3.181980515339464


[Pattern_0_Band_13]
Count = 5
Avg = 7.999999999999999
Median = 9.123416666666666
Variance_Accumulator = 18.82
StdDev = 2.169101196348386


[Pattern_0_Band_14]
Count = 1
Avg = 5.4
Median = 5.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_15]
Count = 1
Avg = 5.3
Median = 5.3
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_16]
Count = 2
Avg = 6.550000000000001
Median = 7.8345
Variance_Accumulator = 3.645
StdDev = 1.909188309203679


[Pattern_0_Band_17]
Count = 2
Avg = 8.25
Median = 8.217500000000001
Variance_Accumulator = 0.005000000000000142
StdDev = 0.07071067811865576


[Pattern_0_Band_18]
Count = 2
Avg = 8.5
Median = 8.585000000000001
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_19]
Count = 1
Avg = 8.5
Median = 8.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_20]
Count = 1
Avg = 8.5
Median = 8.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_21]
Count = 2
Avg = 8.4
Median = 8.484
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_22]
Count = 2
Avg = 8.4
Median = 8.484
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_23]
Count = 2
Avg = 8.65
Median = 8.713500000000002
Variance_Accumulator = 0.04500000000000021
StdDev = 0.2121320343559648


[Pattern_1_Band_5]
Count = 2
Avg = 5.75
Median = 5.3575
Variance_Accumulator = 0.4050000000000003
StdDev = 0.636396103067893


[Pattern_1_Band_6]
Count = 1
Avg = 5.8
Median = 5.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_7]
Count = 2
Avg = 5.05
Median = 4.8505
Variance_Accumulator = 0.125
StdDev = 0.3535533905932738


[Pattern_1_Band_8]
Count = 4
Avg = 5.05
Median = 4.851833333333333
Variance_Accumulator = 0.2700000000000002
StdDev = 0.3000000000000002


[Pattern_1_Band_12]
Count = 1
Avg = 10.5
Median = 10.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_16]
Count = 1
Avg = 7.2
Median = 7.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_17]
Count = 1
Avg = 7.7
Median = 7.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_23]
Count = 1
Avg = 8.699999999999999
Median = 8.699999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_2_Band_7]
Count = 1
Avg = 5.2
Median = 5.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_7]
Count = 3
Avg = 5.166666666666667
Median = 4.901666666666666
Variance_Accumulator = 0.2466666666666668
StdDev = 0.3511884584284247


[Pattern_4_Band_8]
Count = 5
Avg = 5.06
Median = 4.899233333333333
Variance_Accumulator = 0.2920000000000003
StdDev = 0.2701851217221261


[Pattern_4_Band_16]
Count = 2
Avg = 6.35
Median = 7.3365
Variance_Accumulator = 2.205000000000001
StdDev = 1.48492424049175


[Pattern_4_Band_19]
Count = 1
Avg = 8.199999999999999
Median = 8.199999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_23]
Count = 1
Avg = 8.5
Median = 8.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_6]
Count = 2
Avg = 5.6
Median = 5.556
Variance_Accumulator = 0.02000000000000004
StdDev = 0.1414213562373096


[Pattern_5_Band_7]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_8]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_19]
Count = 1
Avg = 8.9
Median = 8.9
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_23]
Count = 1
Avg = 9.4
Median = 9.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_24]
Count = 1
Avg = 8.9
Median = 8.9
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_5]
Count = 5
Avg = 5.76
Median = 5.519683333333333
Variance_Accumulator = 1.392000000000001
StdDev = 0.5899152481501053


[Pattern_6_Band_6]
Count = 5
Avg = 6.06
Median = 5.629766666666666
Variance_Accumulator = 1.892000000000002
StdDev = 0.6877499545619763


[Pattern_6_Band_7]
Count = 12
Avg = 5.850000000000001
Median = 5.497743686868688
Variance_Accumulator = 6.429999999999998
StdDev = 0.7645557236365799


[Pattern_6_Band_8]
Count = 24
Avg = 5.604166666666666
Median = 5.387024684399931
Variance_Accumulator = 17.44958333333334
StdDev = 0.8710209734741663


[Pattern_6_Band_9]
Count = 2
Avg = 8.1
Median = 8.081
Variance_Accumulator = 0.01999999999999986
StdDev = 0.141421356237309


[Pattern_6_Band_10]
Count = 2
Avg = 8.449999999999999
Median = 8.484500000000001
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_6_Band_11]
Count = 2
Avg = 8.75
Median = 8.7875
Variance_Accumulator = 0.005000000000000142
StdDev = 0.07071067811865576


[Pattern_6_Band_12]
Count = 3
Avg = 10.1
Median = 10.706
Variance_Accumulator = 2.159999999999997
StdDev = 1.039230484541326


[Pattern_6_Band_13]
Count = 4
Avg = 9.950000000000001
Median = 10.7065
Variance_Accumulator = 2.910000000000004
StdDev = 0.9848857801796111


[Pattern_6_Band_14]
Count = 3
Avg = 9.800000000000001
Median = 10.7015
Variance_Accumulator = 1.820000000000002
StdDev = 0.9539392014169461


[Pattern_6_Band_15]
Count = 2
Avg = 9.4
Median = 9.494
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_16]
Count = 5
Avg = 8.620000000000001
Median = 10.55955
Variance_Accumulator = 13.868
StdDev = 1.861988184710097


[Pattern_6_Band_17]
Count = 8
Avg = 7.75
Median = 10.27466428571429
Variance_Accumulator = 33.12
StdDev = 2.175184721219918


[Pattern_6_Band_18]
Count = 3
Avg = 9.699999999999999
Median = 10.603
Variance_Accumulator = 1.820000000000003
StdDev = 0.9539392014169463


[Pattern_6_Band_19]
Count = 8
Avg = 8.662500000000001
Median = 8.383365476190477
Variance_Accumulator = 0.4187500000000008
StdDev = 0.2445841952609135


[Pattern_6_Band_20]
Count = 1
Avg = 10.7
Median = 10.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_21]
Count = 1
Avg = 10.5
Median = 10.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_22]
Count = 1
Avg = 10.4
Median = 10.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_23]
Count = 4
Avg = 9.975
Median = 9.898083333333332
Variance_Accumulator = 0.1474999999999996
StdDev = 0.2217355782608342


[Pattern_6_Band_24]
Count = 1
Avg = 9.1
Median = 9.1
Variance_Accumulator = 0
StdDev = 0
